@charset "UTF-8";
/*----------------------------------------------------
 top
----------------------------------------------------*/

#slider1 li:first-child,#slider2 li:first-child{
z-index:100;
}

/* メイン画像  */
.mainimages_wrap{ overflow:hidden;}
.mainimages_wrap .bx-wrapper ,
.mainimages_wrap .bx-wrapper .bx-window {
	width: 100% !important;
}

.mainimages_wrap #slider1 {
	height: 785px !important;
	width: 100% !important;
	position: relative;
	overflow: hidden;
}
.mainimages_wrap #slider1 li {
	height: 785px !important;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}

.mainimages_wrap #slider1 li img {
	height: 785px !important;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -960px;
}
.mainimages_wrap .bx-wrapper .bx-pager {
	display:none;
	position:relative;
	top:-120px;
	left: 0;
	z-index:999;
}




.mainimages_wrap span{ 
	position: absolute;
	top: 740px;
	bottom: 0;
	right: 0;
	left: -705px;
	z-index: 9998;
}

.bnr_img{
margin:0 0 45px;
}

.bnr_img img{
width:100%;
	}


/*----------------------------------------------------
 reservation
----------------------------------------------------*/

body #reservation {
	width: 100%;
	overflow: hidden;
	background: #fff;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #reservation .con1{
	width: 960px;
	background: url(../images/bg_service.png) top right no-repeat;
	margin: 0px auto 0px auto;
	/*padding: 75px 0px 0px 0px;*/
	padding: 45px 0px 0px 0px;
}
body #reservation h2 {
	width: 321px;
	margin: 0px auto 45px auto;
	padding: 0px 0px 0px 0px;
}















body #reservation .search{
	width: 960px;
	overflow: hidden;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

body #reservation .search .num{
	border-left: #72762C dotted 1px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
}

body #reservation .search select{
	padding: 0px 5px 0px 5px;
	margin: 0px 5px 0px 5px;
	font-size: 16px;
}
body #reservation .search .cal{
	margin: 0px 10px 0px 10px;
}

body #reservation .search .btn_search{
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
}

body #reservation .search ul{
	width: 440px;
	overflow: hidden;
	text-align: center;
	margin: 40px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #reservation .search ul li{
	width: 170px;
	float: left;
	display: block;
	border-bottom: #402300 dotted 1px;
	border-top: #402300 dotted 1px;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 20px 0px 20px;
	padding: 7px 0px 7px 10px;
}
body #reservation .search ul li a { color: #402300; text-decoration: none; }
body #reservation .search ul li a:link { color: #402300; text-decoration: none; }
body #reservation .search ul li a:visited { color: #402300; text-decoration: none; }
body #reservation .search ul li a:hover { color: #B06D13; text-decoration: none; }



body #reservation .search ul li.mypage{
	background: url(../images/icon_mypage.png) center left no-repeat;
}
body #reservation .search ul li.cancel{
	background: url(../images/icon_cancel.png) center left no-repeat;
}






body #reservation .bnr_trip{
	width: 674px;
	margin: 50px auto 0px auto;
}





body #reservation .planlist{
	width: 740px;
	overflow: hidden;
	margin: 0px auto 0px auto;
	padding: 60px 0px 0px 0px;
}
body #reservation .planlist h2{
	width: 740px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
body #reservation .planlist ul {
	width: 740px;
	overflow: hidden;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
}
body #reservation .planlist ul li {
	width: 220px;
	float: left;
	line-height: 1.5;
	display: inline;
	text-align: left;
	margin: 0px 40px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #reservation .planlist ul li:last-child {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #reservation .planlist ul li span {
	width: 220px;
	font-size: 13px;
	color: #73762C;
	font-weight: bold;
	display: block;
	margin: 15px 0px 0px 0px;
}
body #reservation .planlist ul li strong {
	width: 220px;
	color: #402300;
	font-weight: bold;
	display: block;
	line-height: 1.5;
	margin: 5px 0px 10px 0px;
}
body #reservation p {
	width: 960px;
	overflow: hidden;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #reservation p img {
	width: 300px;
	margin: 0px auto 60px auto;
	padding: 0px 0px 0px 0px;
}





/*----------------------------------------------------
 new
----------------------------------------------------*/

body #new {
	width: 100%;
	overflow: hidden;
	background: #F0F0F0;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #new .con1{
	width: 960px;
	margin: 0px auto 0px auto;
}
body #new h2 {
	width: 217px;
	margin: 55px auto 30px auto;
	padding: 0px 0px 0px 0px;
}
body #new h3 {
	width: 600px;
	margin: 30px auto 50px auto;
	padding: 0px 0px 0px 0px;
}
body #new h3 img {
	border: #CCC solid 1px;
}
body #new p {
	width: 960px;
	overflow: hidden;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #new p img {
	width: 300px;
	margin: 55px auto 12px auto;
	padding: 0px 0px 0px 0px;
}











body #new .news {
	width: 528px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*FBあり*/
/*body #new .news ul {
	width: 528px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}*/
body #new .news ul {
	width: 780px;
	overflow: hidden;
	margin: 0px 0px 0px 100px;
	padding: 0px 0px 0px 0px;
}

body #new .news ul li {
	width: 230px;
	float: left;
	line-height: 1.5;
	display: inline;
	margin: 0px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #new .news ul li span {
	width: 230px;
	font-size: 13px;
	color: #73762C;
	font-weight: bold;
	display: block;
	margin: 10px 0px 0px 0px;
}
body #new .news ul li strong {
	width: 230px;
	color: #402300;
	font-weight: bold;
	display: block;
	line-height: 1.5;
	margin: 5px 0px 10px 0px;
}













body #new .fb {
	width: 400px;
	float: right;
	border-left: #C2BFA5 solid 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
}
body #new .fb ul.ota {
	width: 400px;
	overflow: hidden;
	border-top: #C2BFA5 solid 1px;
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}
body #new .fb ul.ota li.trip {
	width: 180px;
	float: left;
}
body #new .fb ul.ota li.rakuten {
	width: 110px;
	float: left;
}
body #new .fb ul.ota li.jalan {
	width: 100px;
	float: left;
}



/*----------------------------------------------------
 bali
----------------------------------------------------*/

body #bali {
	width: 100%;
	height: 1135px;
	overflow: hidden;
	background: #F0F0F0 url(../images/bg_bali.png) top center no-repeat;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #bali .con1{
	width: 960px;
	margin: 0px auto 0px auto;
}
body #bali h2 {
	width: 380px;
	margin: 120px 0px 0px 287px;
	padding: 0px 0px 40px 0px;
}
body #bali p {
	width: 960px;
	overflow: hidden;
	color: #FFF;
	line-height: 2;
	text-align: center;
	margin: 0px 0px 55px 0px;
	padding: 0px 0px 0px 0px;
}
body #bali p img {
	float: left;
}
body #bali p img:last-child {
	float: right;
}


body #bali dl {
	width: 960px;
	/*overflow: hidden;*/
	color: #FFF;
	line-height: 2;
	text-align: center;
	margin: 0px 0px 65px 0px;
	padding: 0px 0px 0px 0px;
}
body #bali dl dt {
	width: 470px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #bali dl dd {
	width: 420px;
	float: right;
	text-align: left;
	color: #FFF;
	line-height: 2;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
}





/* banner */
body #bali .bx-wrapper {
	width: 470px;
	margin: 0 auto;
	/*height: 82px;*/
	position: relative;
}
body #bali #slider2 {
	width: 100%;
}
body #bali .bx-controls-direction a {
	position: absolute;
	top:30px;
	margin-top: 0px;
	width: 44px;/*使用画像に応じて指定*/
	height: 44px;/*使用画像に応じて指定*/
	text-indent: -9999px !important;/*画像置換のためテキストを押しやる*/
	z-index:10000 !important;
}
body #bali .bx-prev {
	left:-25px;
	background: url(../images/btn_prev.png) no-repeat;
}
body #bali .bx-next {
	right:-25px;
	background: url(../images/btn_next.png) no-repeat;
}

body #bali .bx-wrapper .bx-pager {
	position:relative;
	top:0px;
	left: 0;
	z-index:999;
	color: #fff;
}
body #bali .bx-wrapper .bx-controls-direction{
	position:relative;
	top:-250px;
	left: 0;
	z-index:999;
	color: #fff;
}

body #bali .bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFF;
}
body #bali .bx-wrapper .bx-pager.bx-default-pager a:hover,
body #bali .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #B06D13;
}
body #bali .innerfr{ width:470px; /*height:600px;*/ }





/*----------------------------------------------------
 cafe
----------------------------------------------------*/

body #cafe {
	width: 100%;
	overflow: hidden;
	background: #A2D6DB url(../images/bg_cafebar.png) 90% 0% no-repeat;
	margin: 0px auto 0px auto;
	padding: 0px 0px 40px 0px;
}
body #cafe .con1{
	width: 960px;
	margin: 0px auto 0px auto;
}
body #cafe h2 {
	width: 515px;
	margin: 70px 0px 0px 170px;
	padding: 0px 0px 50px 0px;
}
body #cafe dl {
	width: 960px;
	overflow: hidden;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #cafe dl dt {
	width: 413px;
	float: right;
	margin: 0px 0px 60px 0px;
	padding: 0px 0px 0px 0px;
}
body #cafe dl dd {
	width: 490px;
	float: left;
	text-align: left;
	line-height: 2;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #cafe dl dd img {
	display: block;
	margin: 18px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
}
body #cafe dl dd a {
	width: 300px;
	display: block;
	margin: 32px 0px 0px 60px !important;
	padding: 0px 0px 0px 0px !important;
}



/*----------------------------------------------------
 service
----------------------------------------------------*/

body #service {
	background-color: #FFF;
	width: 100%;
	overflow: hidden;
	background: url(../images/bg_service.png) 20% 0% no-repeat;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #service .con1{
	width: 960px;
	margin: 0px auto 0px auto;
}
body #service h2 {
	width: 515px;
	margin: 70px 0px 0px 285px;
	padding: 0px 0px 50px 0px;
}
body #service p {
	width: 960px;
	overflow: hidden;
	margin: 0px 0px 65px 0px;
	padding: 0px 0px 0px 0px;
}
body #service p img {
	float: left;
}
body #service p img:last-child {
	float: right;
}

body #service dl {
	width: 960px;
	overflow: hidden;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #service dl dt {
	width: 960px;
	margin: 0px auto 27px auto;
	padding: 0px 0px 0px 0px;
}
body #service dl dd {
	width: 960px;
	line-height: 2;
	margin: 0px auto 50px auto;
	padding: 0px 0px 0px 0px;
}
body #service ul {
	width: 856px;
	height: 100%;
	overflow-x: hidden;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #service ul li {
	width: 190px !important;
	float: left;
	text-align: center;
	display: inline;
	margin: 0px 12px 0px 12px;
	padding: 0px 0px 60px 0px;
}
body #service ul li img {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}
body #service ul li span {
	color: #72762C;
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}
body #service ul li strong {
	font-weight: bold;
	color: #402300;
}





/* banner */
body #service .bx-wrapper {
	width: 856px;
	margin: 0 auto;
	/*height: 82px;*/
	position: relative;
}
body #servicea #slider3 {
	width: 100%;
}
body #service .bx-controls-direction a {
	position: absolute;
	top:0px;
	margin-top: 0px;
	width: 44px;/*使用画像に応じて指定*/
	height: 44px;/*使用画像に応じて指定*/
	text-indent: -9999px;/*画像置換のためテキストを押しやる*/
	z-index:10000;
}
body #service .bx-prev {
	left:-44px;
	background: url(../images/btn_prev.png) no-repeat;
}
body #service .bx-next {
	right:-44px;
	background: url(../images/btn_next.png) no-repeat;
}

body #service .bx-wrapper .bx-pager {
	position:relative;
	top:-30px;
	left: 0;
	z-index:999;
	color: #CCCCCC;
}
body #service .bx-wrapper .bx-controls-direction{
	position:relative;
	top:-250px;
	left: 0;
	z-index:999;
	color: #CCCCCC;
}

body #service .bx-wrapper .bx-pager.bx-default-pager a {
	background: #ccc;
}
body #service .bx-wrapper .bx-pager.bx-default-pager a:hover,
body #service .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #C5574A;
}
body #service .innerfr{ width:960px; /*height:600px;*/ }




/*----------------------------------------------------
 access
----------------------------------------------------*/

body #access {
	width: 100%;
	height: 650px;
	overflow: hidden;
	background: url(../images/bg_access.jpg) top center no-repeat;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #access h2 {
	width: 100%;
	margin: 70px auto 0px auto;
	padding: 0px 0px 60px 0px;
}
body #access dl {
	width: 960px;
	overflow: hidden;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #access dl dt {
	width: 460px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #access dl dd {
	width: 465px;
	float: left;
	text-align: left;
	color: #FFF;
	line-height: 1.5;
	border-bottom: #8C6D6C dotted 1px;
	margin: 0px 0px 0px 0px;
	padding: 18px 0px 18px 0px;
}
body #access dl dd:last-child {
	border-bottom: none;
}
body #access dl dd img {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
body #access dl dd.accbtn {
	background: url(../images/acc_tel.png) 100% 72% no-repeat;
}
body #access dl dd.accbtn a {
	width: 226px;
	float: left;
	display: block;
	margin: 0px 0px 25px 0px;
}
body #access dl dd span {
	display: block;
	color: #FFF;
	line-height: 1.5;
	margin: 0px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
}



/*----------------------------------------------------
 fbn
----------------------------------------------------*/

body #fbn {
	width: 100%;
	overflow: hidden;
	background-color: #F0F0F0;
	margin: 0px auto 0px auto;
	padding: 40px 0px 40px 0px;
}
body #fbn ul {
	width: auto;
	display: inline;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #fbn ul li {
	width: 235px;
	display: inline;
	margin: 0px 15px 0px 15px;
	padding: 0px 0px 0px 0px;
}


/*----------------------------------------------------
 topfooter
----------------------------------------------------*/

body #topfooter {
	width: 960px;
	overflow: hidden;
	text-align: left;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #topfooter ul {
	width: 770px;
	float: left;
	display: inline;
	margin: 28px 0px 40px 95px;
	padding: 0px 0px 0px 0px;
}
body #topfooter ul li {
	width: 380px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #topfooter ul li:last-child {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
body #topfooter dl {
	width: 770px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 95px;
	padding: 0px 0px 0px 0px;
}
body #topfooter dl dt {
	width: 190px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #topfooter dl dd {
	width: 580px;
	float: left;
	line-height: 1.8;
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #topfooter dl dd a {
	display: block;
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* goto trave */
.bnr_goto {
  margin: 0 auto 10px !important;
  max-width: 1000px;
  padding-top: 10px;
  width: calc(100% - 20px);
  text-align: center;
  font-size: 14px;
  color: #fff;
}

.bnr_goto > a{
  margin: 0 auto;
  display: block;
  color: #FFF;
  width: 720px;
  position: relative;
  text-decoration: none !important;
  font-weight: bold;
  font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  margin-bottom: 20px;
  font-size: 20px;
}
.bnr_goto > a:hover {
  background:#444;
  color:#fff;
}
.gototravel_img {
  min-width: 100%;
  margin:0 !important;
}
@media screen and (max-width:768px) {
  .bnr_goto > a{
    width:100%;
    box-sizing: border-box;
  }
}
/* goto trave */
